#ifndef FSESPERF_H
#define FSESPERF_H

#define FSES_OBJ                              0

#define FSES_SCAN_TOTAL_REQ                   2 
#define FSES_SCAN_DISINFECTED                 4
#define FSES_SCAN_BLOCKED                     6
#define FSES_SCAN_FAILED                      8
#define FSES_NUM_POP3_CONNS                  10
#define FSES_NUM_SMTP_CONNS                  12
#define FSES_NUM_IMAP4_CONNS                 14
#define FSES_HEAP_BLOCKS_ALLOCATED           16
#define FSES_HEAP_BYTES_ALLOCATED            18
#define FSES_HEAP_KERNEL_NUM_CONNECTIONS     20
#define FSES_HEAP_KERNEL_BLOCKS_ALLOCATED    22
#define FSES_HEAP_KERNEL_BYTES_ALLOCATED     24
#define FSES_HEAP_KERNEL_ALLOCATION_FAILURES 26

#define FSES_LAST                            26

#endif
